JD_flags: [[2459873.6620155247, 2459873.6689501074]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124862670.8984375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [187484741.2109375, 187606811.5234375], [223129272.4609375, 223373413.0859375]]

ex_ants: [[18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [51, Jee], [54, Jee], [54, Jnn], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [59, Jee], [60, Jee], [60, Jnn], [63, Jee], [63, Jnn], [64, Jee], [64, Jnn], [68, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jnn], [78, Jee], [78, Jnn], [84, Jnn], [92, Jee], [92, Jnn], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [108, Jee], [109, Jnn], [110, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jnn], [140, Jnn], [142, Jnn], [143, Jee], [147, Jee], [147, Jnn], [150, Jee], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [159, Jnn], [161, Jnn], [165, Jee], [166, Jnn], [170, Jee], [173, Jee], [179, Jee], [179, Jnn], [180, Jee], [180, Jnn], [183, Jee], [184, Jee], [184, Jnn], [185, Jee], [185, Jnn], [186, Jee], [186, Jnn], [187, Jee], [187, Jnn], [189, Jee], [189, Jnn], [190, Jee], [190, Jnn], [191, Jee], [191, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [237, Jee], [237, Jnn], [238, Jee], [238, Jnn], [239, Jee], [239, Jnn], [320, Jnn], [323, Jee]]